/* CSS Document */
html {
	height: 100%;
}
body {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}
#main {
	margin: 0px auto 0px auto;
	width: 900px;
	text-align:left;
	background-color:#FFFFFF;
}
#rodape {
	margin: 0px auto 0px auto;
	width: 900px;
	text-align:left;
	background-color:#e8e8e8;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
p {
	margin:0px;
	padding:0px 0px 10px 0px;
}
a {
	color:#000000;
}
a img {
	text-decoration:none;
	border:0px;
}
.decoration {
	text-decoration:none;
}
.hide {
	display:none;
}
.dNone{
	display:none;
}
.dBlock {
	display:block;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.m0 {
	margin:0px;
	padding:0px;
}
.mt_3 {
	margin-top:-3px;
}
.mt0 {
	margin-top:0px;
}
.mt1 {
	margin-top:1px;
}
.mt2 {
	margin-top:2px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}
.mt25 {
	margin-top:25px;
}
.mt28 {
	margin-top:28px;
}

.mr10{
	margin-right:10px;
}

.pt2 {
	padding-top:2px;
}
.pt3 {
	padding-top:3px;
}
.pt5 {
	padding-top:5px;
}
.pt6 {
	padding-top:6px;
}
.pt7 {
	padding-top:7px;
}
.pt8 {
	padding-top:8px;
}
.pt10 {
	padding-top:10px;
}
.pt11 {
	padding-top:11px;
}
.pt12 {
	padding-top:12px;
}
.pt14 {
	padding-top:14px;
}
.pt15 {
	padding-top:15px;
}
.pt16 {
	padding-top:16px;
}
.pt18 {
	padding-top:18px;
}
.pt20 {
	padding-top:20px;
}
.pt22 {
	padding-top:22px;
}
.pt25 {
	padding-top:25px;
}
.pt28 {
	padding-top:28px;
}
.pt32 {
	padding-top:32px;
}
.pt42 {
	padding-top:42px;
}
.pt50 {
	padding-top:50px;
}
.pl2 {
	padding-left:2px;
}
.pl3 {
	padding-left:3px;
}
.pl6 {
	padding-left:6px;
}
.pl10 {
	padding-left:10px;
}
.pl8 {
	padding-left:8px;
}
.pl20 {
	padding-left:20px;
}
.pl30 {
	padding-left:30px;
}
.pl10 {
	padding-left:10px;
}
.pl11 {
	padding-left:11px;
}
.pl12 {
	padding-left:12px;
}
.pl14 {
	padding-left:14px;
}
.pl15 {
	padding-left:15px;
}
.pl48 {
	padding-left:48px;
}
.pl148 {
	padding-left:148px;
}
.pl170 {
	padding-left:170px;
}
.pl200 {
	padding-left:200px;
}
.pr20 {
	padding-right:20px;
}
.pb3 {
	padding-bottom:3px;
}
.pb6 {
	padding-bottom:6px;
}
.pb10 {
	padding-bottom:10px;
}
.pb18 {
	padding-bottom:18px;
}
.pb20 {
	padding-bottom:20px;
}
.pb25 {
	padding-bottom:20px;
}
.pb30 {
	padding-bottom:30px;
}
.pb32 {
	padding-bottom:32px;
}
.pb40 {
	padding-bottom:40px;
}
.pb70 {
	padding-bottom:70px;
}
.pr2 {
	padding-right:2px;
}
.pr4 {
	padding-right:4px;
}
.pr10 {
	padding-right:10px;
}
.pr12 {
	padding-right:12px;
}
.pr30 {
	padding-right:30px;
}
.pr36 {
	padding-right:36px;
}
.txt11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.68em;
}
.txt11_t {
	font-family:Tahoma;
	font-size: 0.68em;
}
.txt12_t {
	font-family:Tahoma;
	font-size: 0.75em;
}

.txt14_t {
	font-family:Tahoma;
	font-size: 0.88em;
}
.cor1 {
	color:#000000;
}
.cor2 {
	color:#950202;
}
.cor3 {
	color:#ad0303;
}
.cor4 {
	color:#356ea3;
}
.cor5 {
	color:#a9a9a9;
}
.cor6 {
	color:#1e8aaa;
}
.bcor1 {
	background-color:#e8e8e8;
}
.bcor2 {
	background-color:#e7e7e7;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
.middle {
	vertical-align:middle;
}
.input_form {
	width:135px;
	border:1px solid #7f7f7f;
	height:16px;
}
.input_form2 {
	width:27px;
	border:1px solid #7f9db9;
	height:12px;
}
.input_form3 {
	width:375px;
	border:1px solid #7f9db9;
	height:16px;
}
.input_form4 {
	width:108px;
	border:1px solid #7f9db9;
	height:16px;
}
.input_form5 {
	width:68px;
	border:1px solid #7f9db9;
	height:16px;
}
.input_form6 {
	width:372px;
	border:1px solid #7f9db9;
	height:16px;
}
.input_form7 {
	width:218px;
	border:1px solid #7f9db9;
	height:16px;
}
.input_form8 {
	width:118px;
	border:1px solid #7f9db9;
	height:16px;
}
.input_form9 {
	width:372px;
	border:1px solid #7f9db9;
}
.input_form10 {
	width:246px;
	border:1px solid #7f9db9;
	height:16px;
}
.input_form11 {
	width:376px;
	border:1px solid #7f9db9;
}
.menu {
	margin:0px;
	padding:0px;
}
.menu li {
	list-style:none;
}
.contratos {
	background-image:url(../img/menu_contratos.gif);
	background-repeat:no-repeat;
	width:128px;
	height:27px;
	display:inline-block;
}
.contratos:hover, .contratosON {
	background-image:url(../img/menu_contratos_on.gif);
	background-repeat:no-repeat;
	width:128px;
	height:27px;
	display:inline-block;
}
.educacao {
	background-image:url(../img/menu_educacao.gif);
	background-repeat:no-repeat;
	width:129px;
	height:27px;
	display:inline-block;
}
.educacao:hover, .educacaoON {
	background-image:url(../img/menu_educacao_on.gif);
	background-repeat:no-repeat;
	width:129px;
	height:27px;
	display:inline-block;
}
.fornecimentos {
	background-image:url(../img/menu_fornecimentos.gif);
	background-repeat:no-repeat;
	width:129px;
	height:27px;
	display:inline-block;
}
.fornecimentos:hover, .fornecimentosON {
	background-image:url(../img/menu_fornecimentos_on.gif);
	background-repeat:no-repeat;
	width:129px;
	height:27px;
	display:inline-block;
}
.obras {
	background-image:url(../img/menu_obras.gif);
	background-repeat:no-repeat;
	width:129px;
	height:27px;
	display:inline-block;
}
.obras:hover, .obrasON {
	background-image:url(../img/menu_obras_on.gif);
	background-repeat:no-repeat;
	width:129px;
	height:27px;
	display:inline-block;
}
.saude {
	background-image:url(../img/menu_saude.gif);
	background-repeat:no-repeat;
	width:129px;
	height:27px;
	display:inline-block;
}
.saude:hover, .saudeON {
	background-image:url(../img/menu_saude_on.gif);
	background-repeat:no-repeat;
	width:129px;
	height:27px;
	display:inline-block;
}
.servicos {
	background-image:url(../img/menu_servicos.gif);
	background-repeat:no-repeat;
	width:128px;
	height:27px;
	display:inline-block;
}
.servicos:hover, .servicosON {
	background-image:url(../img/menu_servicos_on.gif);
	background-repeat:no-repeat;
	width:128px;
	height:27px;
	display:inline-block;
}
.outros {
	background-image:url(../img/menu_outros.gif);
	background-repeat:no-repeat;
	width:128px;
	height:27px;
	display:inline-block;
}
.outros:hover, .outrosON {
	background-image:url(../img/menu_outros_on.gif);
	background-repeat:no-repeat;
	width:128px;
	height:27px;
	display:inline-block;
}
.col1 {
}
.col2 {
	width:237px;
	float:right;
	padding:0 0 5px 5px;
}
.col3 {
	width:250px;
}
.col4 {
	width:650px;
}
.col5 {
	width:900px;
}
.box1, .box2 {
	float:left;
	width:215px;
	height:75px;
}
.box2 {
	width:180px;
}
.box1 a, .box2 a {
	display:block;
}
.width60 {
	width:60px;
}
.width66 {
	width:66px;
}
.width75 {
	width:75px;
}
.width80 {
	width:80px;
}
.width92 {
	width:92px;
}
.width95 {
	width:95px;
}
.width98 {
	width:98px;
}
.width100 {
	width:100px;
}
.width101 {
	width:101px;
}
.width111 {
	width:111px;
}
.width118 {
	width:118px;
}
.width147 {
	width:147px;
}
.width172 {
	width:172px;
}
.width217 {
	width:217px;
}
.width544 {
	width:544px;
}
.width558 {
	width:558px;
}
.width560 {
	width:560px;
}
.width629 {
	width:629px;
}
.width730 {
	width:730px;
}

.height10{
	height:10px;
}

/* entradas do mes  */
.entradas ul {
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	list-style:none;
}
.ent_contratos {
	background-image:url(../img/contratos.gif);
	background-repeat:no-repeat;
	width:230px;
	height:30px;
	display:inline-block;
}
.ent_educacao {
	background-image:url(../img/educacao.gif);
	background-repeat:no-repeat;
	width:230px;
	height:30px;
	display:inline-block;
}
.ent_fornecimento {
	background-image:url(../img/fornecimentos.gif);
	background-repeat:no-repeat;
	width:230px;
	height:30px;
	display:inline-block;
}
.ent_obras {
	background-image:url(../img/obras.gif);
	background-repeat:no-repeat;
	width:230px;
	height:30px;
	display:inline-block;
}
.ent_saude {
	background-image:url(../img/saude.gif);
	background-repeat:no-repeat;
	width:230px;
	height:30px;
	display:inline-block;
}
.ent_servicos {
	background-image:url(../img/servicos.gif);
	background-repeat:no-repeat;
	width:230px;
	height:30px;
	display:inline-block;
}
.ent_outros {
	background-image:url(../img/outros.gif);
	background-repeat:no-repeat;
	width:230px;
	height:30px;
	display:inline-block;
}
.border {
	border:1px solid #969595;
}
/* ********* menu topo ********* */
.menu_topo {
	padding:0px 0px 0px 0px;
	margin:0;
	list-style:none;
	position:relative;
}
.menu_topo li.top {
	display:block;
	float:left;
	position:relative;
}
.menu_topo li a.top_link {
	display:block;
	float:left;
	height:40px;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	cursor:pointer;
}
.menu_topo table {
	border-collapse:collapse;
	width:0;
	height:0;
	position:absolute;
	top:0;
	left:0;
}
.menu_topo a:hover {
	visibility:visible;
}
.menu_topo li:hover {
	position:relative;
	z-index:200;
}
.menu_topo ul, .menu_topo :hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
.menu_topo :hover ul.sub {
	left:2px;
	top:28px;
	right:2px;
	background-color: #ffffff;
	padding:3px 0;
	white-space:nowrap;
	height:auto;
}
.menu_topo :hover ul.border1 {
	background-image:url(../img/fundo_cont.gif);
	background-repeat:no-repeat;
	width:408px;
	height:68px;
	overflow: hidden;
}
.menu_topo :hover ul.border2 {
	background-image:url(../img/fundo_educ.gif);
	background-repeat:no-repeat;
	width:438px;
	height:86px;
	margin-left:-128px;
	overflow: hidden;
}
.menu_topo :hover ul.border3 {
	background-image:url(../img/fundo_forn1.gif);
	background-repeat:no-repeat;
	width:550px;
	height:68px;
	margin-left:-128px;
	overflow: hidden;
}
.menu_topo :hover ul.border4 {
	background-image:url(../img/fundo_obras.gif);
	background-repeat:no-repeat;
	width:553px;
	height:138px;
	margin-left:-128px;
	overflow: hidden;
}
.menu_topo :hover ul.border5 {
	background-image:url(../img/fundo_saude.gif);
	background-repeat:no-repeat;
	width:408px;
	height:68px;
	margin-left:-128px;
	overflow: hidden;
}
.menu_topo :hover ul.border6 {
	background-image:url(../img/fundo_servicos.gif);
	background-repeat:no-repeat;
	width:426px;
	height:68px;
	margin-left:-182px;
	overflow: hidden;
}
.menu_topo :hover ul.sub li {
	display:block;
	height:20px;
	position:relative;
}
.menu_topo :hover ul.sub li a {
	display:block;
	font-family:Tahoma;
	font-size:11px;
	color:#333333;
	height:20px;
	line-height:20px;
	text-indent:5px;
	text-decoration:none;
	font-family:Tahoma;
}
.menu_topo :hover ul.sub li a:hover {
	text-decoration:underline;
}
.menu_topo :hover ul :hover ul {
	left:90px;
	top:-4px;
	background: #fff;
	padding:3px 0;
	white-space:nowrap;
	width:93px;
	z-index:200;
	height:auto;
}

/* ESTATISTICAS STYLES*/
.contratos2 {
	background-image:url(../img/stat_contratos.gif);
	background-repeat:no-repeat;
	width:111px;
	height:27px;
	display:inline-block;
}

.educacao2 {
	background-image:url(../img/stat_educacao.gif);
	background-repeat:no-repeat;
	width:105px;
	height:27px;
	display:inline-block;
}

.fornecimentos2 {
	background-image:url(../img/stat_fornecimentos.gif);
	background-repeat:no-repeat;
	width:121px;
	height:27px;
	display:inline-block;
}
.obras2 {
	background-image:url(../img/stat_obras.gif);
	background-repeat:no-repeat;
	width:128px;
	height:27px;
	display:inline-block;
}

.saude2 {
	background-image:url(../img/stat_saude.gif);
	background-repeat:no-repeat;
	width:108px;
	height:27px;
	display:inline-block;
}

.servicos2 {
	background-image:url(../img/stat_servicos.gif);
	background-repeat:no-repeat;
	width:110px;
	height:27px;
	display:inline-block;
}

.outros2 {
	background-image:url(../img/stat_outros.gif);
	background-repeat:no-repeat;
	width:102px;
	height:27px;
	display:inline-block;
}

/* ************ calendário   *************** */
.agenda {
	display: inline;
	list-style-type: none;
	text-align: center;
	margin:0;
	padding:0;
}
.agenda li {
	display: inline;
	list-style-type: none;
	text-align: center;
}
.cbox1 {
	float: left;
	width: 23px;
	height: 19px;
	text-align: center;
	vertical-align:top;
	padding-bottom:3px;
}
.cbox2 {
	float: left;
	width: 23px;
	height: 19px;
	text-align: center;
	padding-bottom:3px;
}
.cbox3 {
	float: left;
	width: 23px;
	height: 19px;
	background-color: #f6e1a0;
	text-align: center;
	padding-bottom:3px;
}
.cbox4 {
	float: left;
	width: 19px;
	height: 15px;
	text-align: center;
	border-bottom: #950202 2px solid;
	border-left: #950202 2px solid;
	border-top: #950202 2px solid;
	border-right: #950202 2px solid;
	padding-bottom:3px;
}
.width_171
{
  width:171px;
}


